P_WRITE_BUF32S(3)

FUNCTION
p_write_buf32s - Write 32 bits of signed data to a buffer,

SYNOPSIS
#include <karma_p.h>

flag p_write_buf32s

(char *buffer, long data)

DESCRIPTION
Write 32 bits of signed data to a buffer,

buffer
    A pointer to the buffer. This buffer must be at least 2 bytes long

data
    The data. This must be in host natural byte order. The data will be converted to network byte order prior to writing.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/